LABINVENT (Inventlrap) - Actions #3550

TESTS unitaires et fonctionnels
05/02/2016 05:27 pm - Etienne Pallier

Status: Fermé Start date: 05/02/2016

Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%

Category: Estimated time: 0.00 hour

Target version: version 2.04 Spent time: 0.00 hour

Description

Related issues:

Copied from Actions # 3549: TESTS unitaires et fonctionnels Fermé 05/02/2016
Copied to Actions # 3551: TESTS unitaires et fonctionnels Fermé 05/02/2016

History

#1 - 06/01/2016 03:01 pm - Alexandre Cases
- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100

#2 - 06/22/2016 07:32 pm - Alexandre Cases
- Status changed from Fermé to En cours
- % Done changed from 100 to 50

#3 - 06/24/2016 04:22 pm - Alexandre Cases

- Status changed from En cours to Fermé
- % Done changed from 50 to 100
